Subject: New Reply Received - Re: You haven't collected order number 1700645454
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 05:35:12 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: You haven't collected order number 1700645454  Ticket comment <div class="ydp413b7657yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div>
<div dir="ltr">Please be informed that I collected the order at the store last evening and returned it at the same time. I was issue a credit voucher.</div>
<div><br></div>
<div class="ydp413b7657signature">
<div>Regards</div>
<div>Ranju Fogla</div>
</div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydpa0f4be2fyahoo_quoted_1180223655" class="ydpa0f4be2fyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, December 5, 2022 at 05:20:23 AM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpa0f4be2fyiv8409053644"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5401383</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5401383<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ranju,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We're  sorry to hear that you wish to cancel your order.<br><br>As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.<br><br>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.<br><br>Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time.<br> <br>Feel free to reach out to us for any further assistance.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank You,<div id="ydpa0f4be2fyiv8409053644yqtfd99138" class="ydpa0f4be2fyiv8409053644yqt0975314065">
<br><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Centrepoint </span>
</div>Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div><br></div>
<br>

<div id="ydpa0f4be2fyiv8409053644yqtfd23033" class="ydpa0f4be2fyiv8409053644yqt0975314065">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5401383